RubyGems Navigation menu

rspec-deep-matchers 0.0.1

Deep Hash matcher for rspec

版本列表:

  1. 0.0.2 - June 02, 2011 (5.5 KB)
  2. 0.0.1 - June 02, 2011 (5.5 KB)

Runtime 依赖关系 (1):

  • rspec >= 2.0.0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • vitalish

    SHA 256 checksum:

    ccd79ba8397c03a93b5c1e36570d30d362f95a13e027ac15e2c95f89a9eab644

    下载总次数 37,561

    这个版本 2,857

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: